/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Wi-Fi status"; ObjectID = "7"; */
"Wi-Fi status" = "Wi-Fi-Status";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "last Wi-Fi synced"; ObjectID = "9"; */
"last Wi-Fi synced" = "letzter Wi-Fi-Sync";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "device type"; ObjectID = "12"; */
"device type" = "Gerätetyp";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "title"; ObjectID = "13"; */
"title" = "Titel";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "20"; */
"Label" = "Etikett";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "20"; */
"Label" = "Etikett";

/* Class = "NSTextFieldCell"; title = "Device type"; ObjectID = "16"; */
"Device type" = "Gerätetyp";

/* Class = "NSTextFieldCell"; title = "Last Wi-Fi synced"; ObjectID = "17"; */
"Last Wi-Fi synced" = "Letzter Wi-Fi-Sync";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "20"; */
"Label" = "Etikett";

/* Class = "NSTextFieldCell"; title = "Wi-Fi Status"; ObjectID = "19"; */
"Wi-Fi Status" = "Wi-Fi-Status";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "20"; */
"Label" = "Etikett";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "23"; */
"Sync Now" = "Jetzt synchronisieren";

/* Class = "NSButtonCell"; title = "Sync only selected folders"; ObjectID = "26"; */
"Sync only selected folders" = "Nur ausgewählte Ordner synchronisieren";

/* Class = "NSButtonCell"; title = "Sync all items"; ObjectID = "27"; */
"Sync all items" = "Alle Objekte synchronisieren";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "28"; */
"Check" = "Prüfen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "81"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "82"; */
"Automatically" = "Automatisch";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "83"; */
"Manually" = "Manuell";

/* Class = "NSTextFieldCell"; title = "Sync with BINDING"; ObjectID = "88"; */
"Sync with BINDING" = "Mit BINDING synchronisieren";

/* Class = "NSButtonCell"; title = "Replace information on this iPhone"; ObjectID = "92"; */
"Replace information on this iPhone" = "Informationen auf diesem iPhone ersetzen";

/* Class = "NSTextFieldCell"; title = "When checked, 1Password will replace information on this iPhone with information from this computer."; ObjectID = "94"; */
"When checked, 1Password will replace information on this iPhone with information from this computer." = "Wenn aktiviert, ersetzt 1Password Informationen auf diesem iPhone mit Informationen von diesem Computer.";

/* Class = "NSTextFieldCell"; title = "Please start and unlock 1Password touch on your iPhone to perform Wi-Fi syncing"; ObjectID = "103"; */
"Please start and unlock 1Password touch on your iPhone to perform Wi-Fi syncing" = "Bitte starten und entsperren Sie 1Password touch auf Ihrem iPhone, um eine Wi-Fi-Synchronisierung durchzuführen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "128"; */
"Text Cell" = "Text Cell";